restic:
    password: ENC[AES256_GCM,data:CBM2rh/yF2IlQ5pALfzDs9vy2g049UhGKbEEEjaq5q8=,iv:XpkjklyfqEfI/87RJNGALNVP1lzL5NlQEkH7LB0M4P4=,tag:lxZ58ukgnQ+TK+2PeV6Yiw==,type:str]
    repositories:
        server9: ENC[AES256_GCM,data:fHswQo82eAfPwz2V9/QiRs4BYW7ye9XCO3ctMlsUTYWUykib7184qesnafQMSpDOlEWWvomjeEs/bTydEEteUtyLamUQVHXGAtoQcpDS1F7ida3Eu8Gu/1eIdkg9Y/0sLnH7gtm/0M0cOVNB7r+n/7/n,iv:t89Z7CvsIwUHAYSsZj+reQ2EUnIsyKojhVlZ6vcrSvQ=,tag:vHXP9nlFjQLVzdSN/vnxCA==,type:str]
sops:
    kms: []
    gcp_kms: []
    azure_kv: []
    hc_vault: []
    age:
        - recipient: age1l2tld2cttpkj4vpuh9hm4xjwq94rmf8vukjgvdzcvwwtze6k6s6qjf0s5r
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSBNajZScXBkUjB5SDViSlZl
            U3hiYWQ1MWxxdHB1TUpiNDBUY2FEUFVHS0NvCjBOc2VwYUNxQ2ZEQ1NTdWxtYzlO
            Z1lvT1NOanV1VXA5TlYwd29wejFHdkkKLS0tIHh5OXF5S2R1MFZjQUV0ZXNPS2VB
            a1Z4VHV4anp3YWZWZzFrZXcvV0VxMW8KH5bgYnyJ8JPXS7wfWioy6+/lZa/NYhuo
            tO/B/14UB9nl/nAcqXDuOSn1sfhkkv1sIB6ZyuTC4G+l3G6lp9m+kg==
            -----END AGE ENCRYPTED FILE-----
        - recipient: age12aukzah0pt2rck52hwn08kezyxueqz2f49ld7hpyuzmu847vavdqkunn5c
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSBqY1ZZeTVXcmFVZkNyRlFG
            K1lZZ1ZhWGd0dURLKzdQOXA5V2NPaUREQWdrCkYrUVlkcmZrYmlzYXdCRnNqWk9V
            eGRUOU5maEI4VGxGZFFRWXdKVmc1STAKLS0tICt3UmtEQ1MwZVNWZ05uUUUycnRj
            d1dmRkRwUWdkMmJaRFNXd2FxV0V6eWcKeC2mxwJWjdYb2bac6J0Dd9elzA5GP908
            OegRAdmE3Y+R3qNxfeldRw35f208wFJxxALtDZJobSA9a7aBXmEk8w==
            -----END AGE ENCRYPTED FILE-----
    lastmodified: "2023-11-14T01:13:29Z"
    mac: ENC[AES256_GCM,data:z6Vdyt1BUMP4oKlJKSDGjHZkItz1aNq3gu95Hjm1C+/BQZSxZlRd8FndNKwlQ1Ye5dK3rNTJlgsvaX/kBvEqHv/jQewFjCYAzqXs48JTfbRoIsaklyOifJSLJIGcc0/V6ddwjHiMQEg7AO1uQvTDw0V88XkkKDBYVDSe53g+5II=,iv:mbUwfgeu15lZaiWm1I/2rUe+SWLSxF9z6wOoLHlUTgw=,tag:1ysJW8iwfOj10cC9ZsKhFA==,type:str]
    pgp:
        - created_at: "2023-11-14T01:13:00Z"
          enc: |-
            -----BEGIN PGP MESSAGE-----

            hQIMA7zUOKwzpAE7AQ//V2Z1h3lnNdx3q379L2IwUr037AJi8/TTh1sGwfS0bZZJ
            KKR0CAAOUxTFKMfeR7sMaplba0xZfhNYvSvbKxi9LNVRbIgz53OMKiuYtnLoDXsD
            ZAgrW2Np73/BMZr8glWKat0sM4QIpP9Eqdgtg30eyu89Vnvc5RdRBD0bGbxkJKMX
            lH3tEnUDwxFwN86wS34ks9IVS2QVT98033Z2gZVyRlyOO1Uv0N+7SsJpMvtRkl87
            8BkdKjVgLKjE3Zv34GtYxiW8FJqQ6BpOgVD14JuCqKhGLDiaDCOduoNL8S3sLTLu
            TjYjo9Vbuqh3BlgfpmpdJjtXPLRd4eUray+RAU+k51Jk0d2i8tYis2fZZh8O4YeA
            g9LAo4sQ3jzeZeMEpDlbQRngPXSkoEvveRtX6I+rtElA7Zmw2YYvee4HgZVCapFq
            njrFE5EsirS3IoGlmb2fgHsjqyyC0ppqmVHjGHQSztz7kp6OhanhZZ9mMDjn0/Zr
            tf4yOTJMhpMOwaTfthQ7hBCMj5gtWaPYm2m51MJJD49eS4eLolYTNrhrGDnYbepD
            TouBSbMQaKjlP7rDbMnGZgAHZGdiWGT/X31pVjADpUujU0aUkQ7wCYPzCaFdm/KZ
            qzENRfnHKYMR414m/39/nkKwWy6PbZbReLWT2I0f0GMDpA+5id7v6kV41/NKzDnS
            XgFEJQ1SrIDrWfkhvJhGLY3ZA/0d2ebtSxORCAeYVHTBC7yQjC09Cibu5Wa/2vOc
            uIbpaPV+esU2k4RjpOylE2tDl5y14aYOTduocDr8BwD5Rt4ncZHDClF+Qqc9yks=
            =etzZ
            -----END PGP MESSAGE-----
          fp: DD0998E6CDF294537FC604F991FA5E5BF9AA901C
        - created_at: "2023-11-14T01:13:00Z"
          enc: |-
            -----BEGIN PGP MESSAGE-----

            hQIMA6j84+xkv3y7ARAA3GT5fsCYUmQ5YhMDkmTV3fu5mBfje3dJ/z7lsa4/+w4r
            YNNFUD+KgJTt+kh3PncdO77MMMtlIIHROL/5xVmdG27KiKR8TreHoejFCZ1fsKNI
            tLzDCUbZ/WdGx07GvGF9/q4vg50eCjhwWnCRdpt2zydKVolF0aWINLXardjFwSRn
            jr7CcKb0SV1b6HQqpeFmogy/XeMULafuS+eaipfNeMLAF5BQ5Nv+GKX6aShqZdTN
            0mEA2aK0qVETWmXtzM6orlo5RPJocFidcrkjU8wnqep2sN+TdFhSz+22qiSzme7f
            zziImdoF4C+JQaOSv6NOfmaACw8PaFSyhdQSCgyPsIysThCzgZlQLA8U5QeGJ5B+
            8oGRJlXgwFwKLAgPiu98kMsQqPAUMY5FH0/Xv2FNyKLyxaJbpapS8sCxgXo5GsCN
            deRPv4olzvDt+Dd7IupMM7pkIPXcdl8hMdHW+D2Ob2EYLXDCZshpFzX1/d2qWyoi
            2bubKnVHKPSP2JKyCX+V9qhINDbr0nydPdb5m+KKoinOiuXv+pk+0WZ7IPZbePq2
            Me8tWDS8mkj+5hEEcIR+SnwuHO8m9zssYxQDNW0pKvyRvSkd8pv7RvPoDeKRBB1X
            cZq0HC7a96X3l+IdNda6d7u4oj1Nq/XblM0eB9koFeZRseGJuHwgNCCCknAFPDjS
            XgHBGgC2W+J9aYh2YoDt9y5uy7Z8c7QKUgToFN15WSnhUOwV5HTCNXfAUAL1aUJZ
            4mKL7bMO7lsL15+aG96X6QzmLqU+aJCmLbIa6YtqdpqSzrEDhVfk/Dx5RGuBn5w=
            =5sV4
            -----END PGP MESSAGE-----
          fp: A5EE826D645DBE35F9B0993358512AE87A69900F
        - created_at: "2023-11-14T01:13:00Z"
          enc: |-
            -----BEGIN PGP MESSAGE-----

            hQIMAwMCBBrc/JA6ARAAvCVM5aEEeGJYZLi6GZeytX9OLouPmo3h22ScDHwbGe1g
            S123Tz78nha39i31pzuGmR4OcsEG2RinGR8TETYjkYz/Hcyq18eOkcHFLBKt5mRP
            9SaeZVFWKKUlopjTPNFkyOmXJxOPQyYZT8+mIhQeXZLUSVj6xMS/1CM0lmllegzP
            jKLjETFyr2ivPDAMqRhZp1+wi7XaC/L8tr1CdfSi8oeG2ec6/yZHtoTq551zceRT
            EnzkRSwLAz2y6al+X2bwh7xI44DWT43DHlZe/xgBD0mwqp6iOIJ5QhA+vQyPtLLU
            wNCnYesdpmPHujFvFslWCutTledxj1W2hPm8Us7IXyNK97oBzKuxCAhH3Tk/FXq0
            Y8a9Rs4KLKQ/xS7qvWdca11tSr7Y3acNoA/YFxdMNqRw0+7YwQ40z5ZBoXdAYqRJ
            UKiLuGhJ1a0HhFCi16KxlEa7fFmrJusZQGUuJW0EznVbLsIOmynKyVwRcezUujPN
            EThrc0RKHtodSPtB/LO8ouzSqNxMgGHG64vvjEGrv9RloFKsROIIxjouLDVgC0tV
            EF7u+ZnpU07Knot0gyC1FbdhXmGaCH5sBn02HsITm9ScEb54RjV7LIiW5Lwvq1Ky
            thfSLSqrIw164VL0r7rmevdbVDX/BzgwwDv8AN6Y4U+C+aDjXVGEUHuMHJ1hwbPS
            kwEUqhngppDD6Jg9fb3YPGEtvZ2ifhu0Ke1LPKuJrvaQVYDLNanSmzbKOvzChYjv
            57h0xJfXwRJQoxg4136iJMPLTNQhb/t1q2jMccPB75uJXzfBgwidWH8JgSuykroA
            eeEViBQkh9JYSfhdGzA+R95L92dkbNKOMup+l57nhZijEczxUYOArWNOHH7dCwDj
            epRVaQ==
            =cUlW
            -----END PGP MESSAGE-----
          fp: 4F9F44A64CC2E438979329E1F122F05437696FCE
        - created_at: "2023-11-14T01:13:00Z"
          enc: |-
            -----BEGIN PGP MESSAGE-----

            hQIMA/YLzOYaRIJJAQ//fRSqkupFa3hq7Dl2xNzBTWKAKtQg6Bnrwvig9P1PtXUi
            pbFNMZdAMSfERXn1XF/NCnNszjXK1L07pwqpwL5VIORf/f2Bzb0MvTV+cEHJ5z/i
            pWe02zx0f+/SqJqFBCy17RQyxJGAix5DHJV1/6f7DFpWuvqHyHXMPnjUsn3jXKU0
            3wjkSQ7dwZK1yZnZlA5v+NNahBSsD3Scz2lXFHOmuKwUyvSZ6S9/+UV4suJ/hv6K
            f0HI9HozkUY/scvTZ4Grb29sYtgsFEYpvS3Had7EiPvBzHE+J0yYMKGgpq0yQ5TW
            oAuCJaEV+9QBIvpoSmTs3JvoJF3qrKnDAq1R2o+NfIGEviGcMYfwIKc0uwvUXdXe
            2tT6dSp3ItZjSmXnduz6VBpX9VVBbDV+kRXae82pKG71xnZ8RxA693eYhjnyAhCP
            H0eB6d2hUA6nuEhsw5JnUEGeXbkCNFIJxlUckkz7JR8TVR70ToKlquZ6TWcDGCHy
            z/5qmbgxJ6CKFodOkH9K6vTVhi+vNq2zKdcjMIEdcYTDDPqdNVRhUDYQ0ZvL2fqG
            7osxEHXrpfNuBTQCizd38NOKnCzHJXADNGw4APvV2j1oh/NuxkZwjSWsspipYL0N
            1oAhsKyRFQBRN5VfUm0cIwOCIDRgE0VWTBzA4aNUsdaj9jGMcmiWp9PTtdavyETS
            XgF166Q4PtJ3zK/TvXaoTAEUHdob9EXBxOPZZqa0XtsknzIlPYC66fPalcfEL7qn
            kkCDBAu/6iINLmDIV7Bm+D8W4rHlRsIHHDR4lI18H/NBea80DLvs52I3urli8QA=
            =1Zul
            -----END PGP MESSAGE-----
          fp: 91EBE87016391323642A6803B966009D57E69CC6
        - created_at: "2023-11-14T01:13:00Z"
          enc: |-
            -----BEGIN PGP MESSAGE-----

            hQIMA9qJIVK2WMV7AQ/+JRJrq55cYnH2ZuJmE2p8DVGnj2qmhAY7WVyFKeG4nCvu
            fcIqK0uyKRHkCs4Ejvz6JsFH7LDaTtQfYdFBJW5bsTuQBinjLpwKGKSVPdzqWEGG
            98BsX1m27t2GCjDGcOV3OA3NTb59Zp0EbRoosYcEk0iN0bjwQD6dzRFdoGu1Bnvx
            zMZ2/190zdlL0sTGAsXS8WK22rYul5ksndL+tKs+A1KMrNy/joTZ1Yvy9WvyON9+
            T104Gy1HTVjrqyQEkHFuEu/EERFV1NZNbknEMBfdAioQNHzFjKCuWwbEwnoxEN+Z
            Z9UefbSM0A2LfUv1s0hJxVk8UkYkbJ/D/zMp556WmIfTU0z0ppROeEQR37iFmpCA
            B+tf+K4J5aDEaLrMofU0Rs1HikKm2FJyfokdnoG5u9PrEOTGub9RLh1g9XGiaSW7
            NEImNlGM2QPc/jKN79dRpYV0dZgSKlHkQMJ2tjuy8UCleItGlHlivlsKdWoRSbtI
            UsIjHFMrw+DClcQwU5/486wxW4ldL7/VT63DjzrunrnQF4apfSmAuQal1BJheiDu
            PSQJf7cPosyVRwn33j/ma14EymBKTzQ9VSm1x/vILAGxao7FLyLJ36NZ26c1Jsek
            OT4N50LCAAIdLx3pR2HEJ/Y9P9ljMGdz5md1VLxvG7yqqF+l9pvMQlswKgYuPpbS
            XgFjo1/5oIF9eWwgtoZ013vxxQgExvMWL2tg8C9BPT/RcMe9Uoylih2tY3rmvFkI
            zV4ppEi7ilI5nr53RwKsn8O1xOsrt1iGBVILy8c4EkdgxABs3VPkuzxVLkmY8O4=
            =osQB
            -----END PGP MESSAGE-----
          fp: 53B26AEDC08246715E15504B236B6291555E8401
        - created_at: "2023-11-14T01:13:00Z"
          enc: |-
            -----BEGIN PGP MESSAGE-----

            hQIMA9XEenRNYVGHARAA130aZLXvEihUPoubkQd8yNVFmQk2PBnCpeOozvh0Jdb9
            NbFYQBNrkPGryD30u9jmPofwErPm6vu9Dv09lRGLagVvX1GRsj6CgepKScJeaaPi
            F5CGd0a0oL2tW/bPVkJGbsURXzeDwGNEwUKR+O3ipwn/J+nV7eVw8S/XmPLtnX4m
            +jC6wqBAJ5jAV0OlXXZ9xuIheoHbuXfVZpUaWaXsaae7qmHu/nkFUqMPLi6cDT2u
            ghmaDbJmb+tsTBIu4xXsmeZjjUOMAmtt/Pcazqvi6sUky+ifjZCXRxO0H0+JdEve
            qe40n/qQJGGygx2UtpDBnIA03gdtoBVUnnXczyGav21VS9xoGduYoWO7rzsO0tsW
            sFiK8nGE3g1ESrb7I92r1ftxniBFsKpRRTJAygdIumImVr//Yqq+Zod9cFB9ZuYs
            0uIRuBb5oPXGs+N237gcg8qd7oBrcty2LpTl2xvtOnb8JWF9aIl4oGoq3B7bl+ow
            Ge/bS3ZptdEsXD8Nlmz9jxRbhcRGevCpcggwmDCaaaTsPNfN7ZA0Z/jqHanSs8aZ
            G3NYDPoawFf5uh0DnA+2WUa5hZWPXaq/bM+hh3SuUIsYeZEBKfJebyhMUw47HvlN
            8oSBIrbNVYDKgzrNjVKLjZExmYU+0Zn+sONyunZzPkRobxYiUMaBnGmd4Aot9IvS
            XgGw5vJZjZUF+KPvP2fGdGtiNHDqBhxswKf826lMmNBy9yTvnyPnbmkpR1GPn6sw
            VWIQDx9U612mydGRmuAZP8d7OKMkN5aqdjWUPHULw8aLNhl0TOgFpnK/icgoy0E=
            =rHkT
            -----END PGP MESSAGE-----
          fp: 4B12EFA69166CA8C23FC47E49CD3A46248B660CA
        - created_at: "2023-11-14T01:13:00Z"
          enc: |-
            -----BEGIN PGP MESSAGE-----

            hQEMA45bZkLXmBFpAQgArDGazdF1DmrHjPmsoyupeQNsYXPziWsWGmR5Z+50HiD7
            MdQr65G9qeNHDVezAPdon7NEJl2DVOgbK1uDfpeGJTkjdJItMHt+DjzjjfG7Y6OC
            Asiaf5u7xhu/ZnEUS+y6QjvYcPdGl1VYrIgWZCdYIVcuE1WBKp4JVBC5c3+tBwSJ
            q0YGviXwM2dsfURUqF2XsJi6tKGcJzMV90+qGdpj4bEF3GwwHFy1ek5LLG/qxvJ3
            EWnqhNkgOz5CUPySexJSIPxQSuLh2K9gEROKpCmwSsYfXjqcsFwaJ780W6UTUREq
            Llw0d2CwngjD3YcxtK9QDJg6ptMX2Cl6WYWdH31iHtJeAbQrbk24hKc0A47Aqu3B
            vId/weXR+HUXIrr7RfJDKY5PWS/IN4VgJM4Ag9IlkYH4usjraUjtQViuVwtr8W4d
            XA17Fs7JSpRHYwKSjYZ+Nj8/VM7Vl2ds+hFLzqRcoA==
            =7YOn
            -----END PGP MESSAGE-----
          fp: A4B0F5A80C2E2448A97BEC25BB829C4DECA6CCB9
    unencrypted_suffix: _unencrypted
    version: 3.8.1
